SDML(DOC-BOOK)

NAME
sdml doc-book - Produce structured documentation for a set of modules

SYNOPSIS
sdml doc-book [OPTIONS]

DESCRIPTION
Produce structured documentation for a set of modules

OPTIONS

-c, --config-file <CONFIG_FILE>
    Path to the doc-book configuration file [default: doc-book.json]

-h, --help
    Print help

-V, --version
    Print version